Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-10693

(older launcher) Can't connect to minecraft.net

    XMLWordPrintable

    Details

    • Confirmation Status:
      Unconfirmed

      Description

      First of all, I'm still using the old recent launcher for MC 1.4.7 & 1.5.2 and I'm getting Can't connect to minecraft.net. I tested with the uptodate launcher and it works. I guess mojang killed legacy login in their older launchers..

      This is a vanilla launcher. I don't know if its temporary or permanent. It breaks older launchers to everyone (Custom ones!)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                _itok_ William Sandvoll
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: